<!DOCTYPE html>
<html lang="en">
  <head>
    <title>website</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.0-2/css/all.min.css"
    />
    <link rel="stylesheet" href="./index.css" />
  </head>

  <body>
    <select id="selectType">
      <option value="">All</option>
      <option value="samsung">Samsung</option>
      <option value="iphone">Iphone</option>
    </select>
    <table class="table">
      <thead>
        <tr>
          <th>Id</th>
          <th>name</th>
          <th>price</th>
          <th>screen</th>
          <th>backCamera</th>
          <th>frontCamera</th>
          <th>img</th>
          <th>desc</th>
          <th>type</th>
          <th>Thao tác</th>
        </tr>
      </thead>
      <tbody id="tbodysanpham"></tbody>
    </table>

    <table id="cart"></table>
    <div id="total"></div>
    <!-- <button onclick="increaseQuantity(1)">+</button>
    <button onclick="decreaseQuantity(1)">-</button> -->
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
    <!-- axios -->
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.2.2/axios.min.js"
      integrity="sha512-QTnb9BQkG4fBYIt9JGvYmxPpd6TBeKp6lsUrtiVQsrJ9sb33Bn9s0wMQO9qVBFbPX3xHRAsBHvXlcsrnJjExjg=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    ></script>
    <!-- main js -->
    <script src="./main.js"></script>
  </body>
</html>
